/*body {
 padding-top: 50px; padding-bottom: 20px;
 background:#1491f9 url("../images/background.gif") repeat-y center top;
}
*/

body { font-family: 'Roboto', sans-serif; color:#2b2a28; }


/* kostra
.container { borde r:1px solid #0ff;  }
.containerBACKGROUND {
  width:1280px;
  background: url("../images/background.jpg") no-repeat center top;
  padding-right: 0;
  padding-left: 0;
  margin-right: auto;
  margin-left: auto;
}
.container-fluid  { padding-left:0px; padding-right:0px; }
.container-fluid .jumbotron { margin-top:37px; border-radius: 0px; text-align:center; }
 */
 
/* slideshow
.carousel-caption h1                   { margin-bottom:100px; }
.carousel-caption p a                  { margin-bottom:150px; } */
/*.carousel-inner > .item > a > img, */
/*.carousel-inner > .item > img          { max-width: none; }
.carousel-inner > .item:first-of-type  { background: url("../images/homepage_04.jpg") repeat-x center top; }
.carousel-inner > .item:nth-of-type(2) { background: url("../images/homepage_05.jpg") repeat-x center top; }
.carousel-inner > .item:last-of-type   { background: url("../images/homepage_03.jpg") repeat-x center top; } */


/* boxy
.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4 {
  padding-right: 0px;
  padding-left: 0px;
} */

/* tlacitka
.btn { font-weight:bold; border-radius:0px; padding: 8px 24px; }
.btn:hover { color:#1391f8; }

.btn-default { color:#000; border-color:#000; }
.btn-default:focus, .btn-default:hover {
 color: #1391f8; background-color: #fff; border-color: #1391f8;
} */


h2     { font-size:48px; color:#e31e25; font-weight:700; }


/* jumbotron */
.jumbotron.head    { background: url("../images/head.jpg") no-repeat center top; }
.jumbotron.head h1 { font-size:20px; color:#2b2a28; }

.jumbotron.obsah        { background:#dfebfc; }
.jumbotron.obsah h2     { font-size:48px; color:#e31e25; }
.jumbotron.obsah h2.h3  { font-size:35px; font-weight:700; }
.jumbotron.obsah p      { font-size:20px; }



.navbar-brand   { background: url("../images/home.png") no-repeat 0% 50%; }
.navbar-brand   { padding-left:30px; margin-left:10px; }
.nav            { float:right; }
.nav li a       { padding:6px 40px; margin-top:9px; font-weight:700; }
.navbar-inverse .navbar-nav > li > a      { color:#fff; font-size:20px; border-right:1px solid #fff; }
.navbar-inverse .navbar-nav > li > a:hover { color:#e31e25; }
.nav li:last-of-type a { border-right:none; }



div.bila { background:#fff; }
div.bila .nopaddingimg { padding-right:0; }
div.bila .obracene .nopaddingimg { padding-left:0; padding-right:15px; }
div.odrazit { padding:45px; background:url("../images/lajna.png") no-repeat 50% 90%; }

div.odr azit h2.h3 {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

a.logo {
 display:block;	margin-top:15px;
 background:transparent url("../images/sytys_logo.png") no-repeat left top;
 height:66px; width:446px; cursor:hand;
}

div.vybava div               { padding-left:5px; padding-right:5px; margin-top:70px; margin-bottom:25px; }
div.vybava div div           { padding:10px; background:#fff;  }
div.vybava div div h2        { font-size:25px; color:#e31e25; text-transform:uppercase; }
div.vybava div div h2 strong { display:block; }


div.kontakt        { text-align:center; font-weight:bold; font-size:20px; line-height:40px; }
div.kontakt .row   { margin-bottom:30px; }
div.kontakt .row .col-sm-6  { padding-bottom:35px; background:url("../images/lajna.png") no-repeat 50% 100%; }
div.kontakt strong,
div.kontakt b      { color:#e31e25; }
div.kontakt strong { padding-left:33px; background:url("../images/pajdulak.png") no-repeat left top; }


.paticka    { font-size:20px; }
.paticka a  { font-size:25px; color:#2b2a28; }
.paticka li { list-style-image: url('../images/li.png'); padding-lef t:5px; }


/* kontaktni formular */
.jmenoOK, .telefonOK, .spolOK, .emailOK, .zpravaOK, .kontrolaOK { border:1px solid #26444f; }
.jmenoKO, .telefonKO, .spolKO, .emailKO, .zpravaKO, .kontrolaKO { border:2px solid #c00; }

.form_neodeslan, .form_odeslan {
 padding:30px 50px; font-size:30px; color:#52ff8f;
 border:1px solid #f6f9f9; background:#1391f8;
 -webkit-box-shadow: 0 0 50px 20px #1391f8;
 box-shadow: 0 0 50px 20px #1391f8;
}
.form_neodeslan { color:#ff5252; }

.formular_upozorneni { position:fixed; top:300px; width:80%; text-align:center; cursor:pointer; opacity:0.9; }
.formular_upozorneni:hover { opacity:0.8; }

::-webkit-input-placeholder { color:#3a545e; font-style:italic; }
::-moz-placeholder          { color:#3a545e; font-style:italic; } /* firefox 19+ */
:-ms-input-placeholder      { color:#3a545e; font-style:italic; } /* ie */
input:-moz-placeholder      { color:#3a545e; font-style:italic; }
/* kontaktni formular */






.obracene .col-sm-6 { float:right; }

.center .img-responsive { display:inline-block; }
.center { text-align:center; }

.cleaner, .cleanerXSL {
 clear:both; font-size:1px; height:1px; line-height:0;
 border:none; background:transparent; width:100%;
}
.hidden { display:none; }

.normal { font-weight:normal; }
.bold   { font-weight:bold; }

.nomargin, table tr td.nomargin, table tr th.nomargin    { margin:0; }
.nopadding, table tr td.nopadding, table tr th.nopadding { padding:0; }
.noborder, table tr td.noborder, table tr th.noborder    { border:none; }










@media (max-width: 390px) {
 .jumbotron.obsah h2.h3 { font-size:22px; }
 .jumbotron.obsah .odrazit p { font-size:18px; }
}

@media (max-width: 500px) {
 .vybava img.img-responsive { display:none; }
  a.logo { background-size:contain; width:100%; }
}

@media (max-width: 767px) {
 .obracene .col-sm-6 { float:left; width:100%; }
 div.bila .nopaddingimg { padding-left:15px; padding-right:15px; }
 div.bila .obracene .nopaddingimg { padding-left:15px; padding-right:15px; }
 .jumbotron.head h1 { display:none; }
 div.motto h2 { font-size:40px; padding:80px 0; }
 .vybava img, .vybava h2 { display:inline-block; }
 .vybava img { width:250px; padding-right:20px; }
 div.vybava div { margin-bottom:0; margin-top:5px; }
 ul { margin-top:40px; } 
}

@media (min-width: 768px) {
 a.logo { background-size:contain; width:350px; margin-top:20px; }
 .jumbotron.head h1 { text-align:right; margin-top:0; }
 div.motto h2 { font-size:40px; padding:60px 0 80px 30%; }
 div.odrazit { padding-top:0; padding-bottom:0; background:none; }
 .jumbotron.obsah div.odrazit p { font-size:15px; }
 .jumbotron.obsah h2.h3 { font-size:22px; }
 /* .paticka ul li a { font-size:18px; } */
}

@media (min-width: 992px) {
 div.motto h2 { font-size:41px; padding:60px 0 80px 60%; }
 a.logo { width:446px; margin-top:15px; }
 .jumbotron.head h1 { text-align:left; margin-top:20px; }
 .jumbotron.obsah h2.h3 { font-size:35px; }
 .jumbotron.obsah div.odrazit p { font-size:18px; }
 div.odrazit { padding-bottom:45px; background:url("../images/lajna.png") no-repeat 50% 90%; }
}

@media (min-width: 1200px) {
 div.motto h2 { font-size:45px; font-weight:bold; color:#e31e25; padding:80px 0; }
 div.odrazit { padding-top:45px; padding-bottom:45px; }
 .jumbotron.obsah div.odrazit p { font-size:20px; }
}



/*Ulozeno pomoci software WebDownloader v0.11 KSSoft. Ulozeno z adresy: http://www.sytys.cz/styles/sytys.css*/